@import "../../css/units.css";

.modEditField {
    background: none;
    border: none;
    display: inline-block;
    padding: .25rem .325rem;
    outline: none;
    border-radius: var(--border-radius);
    min-width: 3rem;
    font-size: 0.85rem;
    text-align: center;
}

.editFieldIcon {
    width: 1.5rem;
    height: 1.5rem;
    flex-grow: 1;
    vertical-align: middle;
}

.editFieldTitle {
    display: block;
    margin-top: .125rem;
    font-size: .625rem;
}
